## tucana-user 11 RKQ1.200826.002 22.3.31 release-keys
- Manufacturer: xiaomi
- Platform: sm6150
- Codename: tucana
- Brand: Xiaomi
- Flavor: tucana-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: 22.3.31
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Xiaomi/tucana/tucana:11/RKQ1.200826.002/22.3.31:user/release-keys
- OTA version: 
- Branch: tucana-user-11-RKQ1.200826.002-22.3.31-release-keys
- Repo: xiaomi/tucana
